View Issue Details

IDProjectCategoryView StatusLast Update
0001891Industrial-Craft²tools / electric itemspublic2016-06-14 09:00
Reporter4rz0Assigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86-64OSWindowsOS Version10
Product Version 
Target VersionFixed in VersionBuilds for MC 1.9.x 
Summary0001891: Jetpack recipe creates huge number of products
Descriptionhttps://dl.dropboxusercontent.com/s/bm2r7al5mkmk93b/javaw_2016-06-07_01-21-44.png?dl=0
Additional InformationTested with Forge 12.17.0.1954
IC2 version 2.5.8-ex19, Jenkins build 8
Other mods installed:
JEI
WAILA
TagsNo tags attached.
Minecraft Version1.9.4

Relationships

duplicate of 0001872 resolvedAroma1997 Crafting fueled jetpack results in stack of 18,000 jetpacks 

Activities

4rz0

2016-06-07 08:57

reporter   ~0004541

Ah, sorry, I was filtering after Minecraft Versions.

Issue History

Date Modified Username Field Change
2016-06-06 23:25 4rz0 New Issue
2016-06-07 06:44 Aroma1997 Assigned To => Aroma1997
2016-06-07 06:44 Aroma1997 Status new => assigned
2016-06-07 06:44 Aroma1997 Relationship added duplicate of 0001872
2016-06-07 08:57 4rz0 Note Added: 0004541
2016-06-14 09:00 Aroma1997 Status assigned => resolved
2016-06-14 09:00 Aroma1997 Fixed in Version => Builds for MC 1.9.x
2016-06-14 09:00 Aroma1997 Resolution open => fixed